<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="transparent">#00FFFFFF</color>
    <color name="background">#FFFFFFFF</color>


    <!--Config Color-->
    <color name="colorPrimary">#4A1178</color>
    <color name="colorPrimaryDark">#FF3700B3</color>
    <color name="colorAccent">#FF6200EE</color>
    <color name="lineGray">#CDD0E3</color>
    <color name="backgroundGray">#E5E5E5</color>


    <color name="colorButtonMainActive">#4A1178</color>
    <color name="colorSettingTitle">#84768E</color>

    <color name="color_pink">#FFFF3297</color>
    <color name="color_red">#FFEB5757</color>
    <color name="color_blue">#FF007AFF</color>
    <color name="color_grey_light_50">#8084768E</color>
    <color name="color_button_pressed">#D9D9D9</color>
    <color name="color_positive">#CC4454C9</color>
    <color name="color_negative">#CCEB5757</color>

    <color name="colorText">#9A9A9A</color>
    <color name="color_break_line">#146C7B8A</color>
    <color name="color_grey">#CDD0E3</color>
    <color name="color_grey_80_percent">#CCCDD0E3</color>
    <color name="color_grey_60_percent">#99CDD0E3</color>
    <color name="color_grey_30_percent">#4DCDD0E3</color>
    <color name="color_hint">#661D1F21</color>
    <color name="color_text_default">#1D1F21</color>
</resources>